which ubuntu version?
#1
In ubuntu 14.04.2 they upgraded Xorg to 1.16.. Google says catalyst 14.9 is not compatible with xorg 1.16 and would explain why I'm having so much trouble with lightdm booting (hangs at a purple screen, other times black screen).

Then I upgraded to catalyst 15.20, lightdm loaded and all is well with the computer again.  However hashcat 1.36 doesn't like catalyst 15.20.  It also hangs on random hashtype during benchmark and having to use --force is not desirable .

Tried hashcat beta and that also crashed during benchmark as well, but at least --force isn't needed. 

So what to do?  Should I down rev to ubuntu 14.04.0?  Anyone know if xorg will try to update itself?  I've spend hours on this today and would hate to waste more time if down revving doesn't help.
Reply
#2
oclHashcat will supported all AMD driver 14.9, so you can selected the driver you want to use. It is compiled on ubuntu 15.04 so maybe not the worst idea to use it but I don't think that's a must
Reply